import axios from "@/utils/request";
export function deviceUpkeepDetailItemPage(query) {
    return axios(
        {
            url: `/udi/device/upkeep/detail/item/page`,
            method: "POST",
            data: query
        }
    )
}
export function deviceCheckDetailItemFinish(query) {
    return axios(
        {
            url: `/udi/device/upkeep/detail/item/finish`,
            method: "POST",
            data: query
        }
    )
}

